Method: featureMonitorJobs.get

Full name: projects.locations.featureGroups.featureMonitors.featureMonitorJobs.get

Get a feature monitor job.

Endpoint

get https://{service-endpoint}/v1beta1/{name}

Where {service-endpoint} is one of the supported service endpoints.

Path parameters

name string

Required. The name of the FeatureMonitorJob resource. Format: projects/{project}/locations/{location}/featureGroups/{featureGroup}/featureMonitors/{featureMonitor}/featureMonitorJobs/{featureMonitorJob}

Request body

The request body must be empty.

Response body

If successful, the response body contains an instance of FeatureMonitorJob.

IAM Permissions

Requires the following IAM permission on the name resource:

  • aiplatform.featureMonitorJobs.get

For more information, see the IAM documentation.